今天看啥
热点:

Shellshock远程执行代码概念验证攻击


Unix和Linux操作系统广泛使用的GNU Bourne Again Shell(Bash)发现了一个允许远程执行代码的严重安全漏洞。这一漏洞已被命名为Shellshock,被称为比Heartbleed更严重:美国国土安全部向全美各地的公共和私人部门机构发出警告;英国情报机构政府通信总部(GCHQ)向英国机构发出警告,称这个漏洞影响国家关键基础设施。安全研究人员已经演示了DHCP bash shellshock概念验证攻击。

Gitlab-shell 受 Bash CVE-2014-6271 漏洞影响 

Linux再曝安全漏洞Bash 比心脏出血还严重

解决办法是升级 Bash,请参考这篇文章。

本文永久更新链接地址:

www.bkjia.comtruehttp://www.bkjia.com/xtaq/885376.htmlTechArticleShellshock远程执行代码概念验证攻击 Unix和Linux操作系统广泛使用的GNU Bourne Again Shell(Bash) 发现了 一个允许远程执行代码的严重安全漏洞。这...

相关文章

相关搜索: Shellshock

帮客评论

视觉看点